local L = LibStub("AceLocale-3.0"):NewLocale("EveryQuest", "deDE")
if not L then return end

-- Core.lua
L["G"] = true
L["R"] = true
L["D"] = true
L["H"] = true
L["P"] = true
L["E"] = true
L["WE"] = true
L["%d Shown"] = "%d gezeigt"

-- events.lua
L["This Quest has a Breadcrumb you could complete = ID: %d"] = "Diese Quest hat einen Breadcrumb, den du abschließen kannst = ID: %d"

-- frames.lua
L["%d Completed"] = "%d Vollendet"
L["%d Failed/Abandoned"] = "%d Fehlgeschlagen/Aufgegeben"
L["%d Hidden"] = "%d Versteckt"
L["%d Ignored"] = "%d Ignoriert"
L["%d In Progress"] = "%d Im Gange"
L["%d Turned In"] = "%d Eingetauscht"
L["%d Unknown"] = "%d Unbekannt"
L["- Select -"] = "- Auswählen -"
L["Click to toggle the main window"] = "Klicken Sie hier, um das Hauptfenster umzuschalten"
L["EveryQuest"] = true
L["EveryQuest Log"] = "EveryQuest-Protokoll"
L["Filters"] = true
L["Options"] = "Optionen"
L["Right-click to open the options menu"] = "Klicken Sie mit der rechten Maustaste, um das Optionsmenü zu öffnen"
L["Toggle Frame"] = "Rahmen umschalten"

-- options.lua
	-- Main
L["EQ_DESC"] = "EveryQuest ermöglicht es Ihnen, in einer Freundschaftsliste zu verfolgen, welche Quests Sie abgeschlossen haben. Es zeigt Ihnen auch, welche Quests in jeder Zone verfügbar sind."
L["Quest Colors"] = "Quest-Farben"
L["Repeatable"] = "Wiederholbar"
L["Shows Repeatable quests"] = "Zeigt wiederholbare Quests an"

L["Turned In"] = "Eingetauscht"
L["Turned In Quests"] = "Abgegebene Quests"
L["Shows quests turned back into NPCs"] = "Zeigt Quests an, die wieder in NPCs umgewandelt wurden"

L["In Progress"] = "Im Gange"
L["Quests In Progress"] = "Quests in Bearbeitung"
L["Shows quests that you are on but not completed"] = "Zeigt Quests an, an denen Sie sich befinden, aber noch nicht abgeschlossen sind"

L["Unknown Status"] = "Unbekannter Status"
L["Shows quests you haven't seen before"] = "Zeigt Quests an, die du noch nie gesehen hast"

L["Ignored Quests"] = "Ignorierte Quests"
L["Shows quests you've ignored"] = "Zeigt Quests an, die du ignoriert hast"
L["Example for Ignored quest: Some quests are still in Wowhead's database but are not attainable ingame anymore. Ignore them to hide them from the list."] = "Beispiel für Ignorierte Quest: Einige Quests sind noch in der Datenbank von Wowhead, sind aber im Spiel nicht mehr erreichbar. Ignorieren Sie sie, um sie aus der Liste auszublenden."

L["Show Debugging Messages"] = "Debugging-Meldungen anzeigen"
L["Show Debugging Messages - *WARNING* Spams your default chat frame"] = "Debugging-Nachrichten anzeigen - *WARNUNG* Spam in Ihrem Standard-Chat-Frame"
	-- Filters
L["Control the display of specific quest statuses"] = "Steuern Sie die Anzeige bestimmter Quest-Status"
L["Configure filtering options for the quest list. These settings are character specific."] = "Konfigurieren Sie Filteroptionen für die Questliste. Diese Einstellungen sind zeichenspezifisch."
L["Enable Filtering"] = "Filterung aktivieren"
L["Class Filter"] = "Klassenfilter"
L["Faction Filter"] = "Fraktionsfilter"
L["Level Filter"] = "Pegelfilter"
L["Filter Quests by Level"] = "Quests nach Level filtern"
L["Race Filter"] = "Rennfilter"
L["Status Filter"] = "Statusfilter"
L["Type Filter"] = "Typfilter"
L["Filter Quests by Type"] = "Quests nach Typ filtern"

L["Normal Quests"] = "Normale Quests"
L["Shows normal Blizzard soloable quests"] = "Zeigt normale Solo-Quests von Blizzard an"
L["Group Quests"] = "Gruppen-Quests"
L["Shows 'group suggested' quests"] = "Zeigt 'Gruppenvorgeschlagene' Quests an"
L["Dungeon Quests"] = "Dungeon-Quests"
L["Shows dungeon quests"] = "Zeigt Dungeon-Quests an"
L["Heroic Quests"] = "Heroische Quests"
L["Shows heroic quests"] = "Zeigt heroische Quests an"
L["Raid Quests"] = "Raid-Quests"
L["Shows 'raid suggested' quests"] = "Zeigt 'Raidvorgeschlagene' Quests an"
L["PvP Quests"] = "PvP-Quests"
L["Shows PVP quests"] = "Zeigt PvP-Quests an"
	-- List Order
L["List Order"] = "Liste bestellen"
L["Customize how your quest list is sorted.  Higher Weight moves the items to the top of the list, lower weight goes to the bottom.  Sort order Ascending: A-Z 0-9, Descending: Z-A, 9-0."] = "Passen Sie an, wie Ihre Questliste sortiert wird. Höheres Gewicht verschiebt die Elemente an den Anfang der Liste, niedrigeres Gewicht geht nach unten. Sortierreihenfolge Aufsteigend: A-Z 0-9, Absteigend: Z-A, 9-0."

L["Weight"] = "Gewicht"
L["Descending"] = "Absteigend"
L["Ascending"] = "Aufsteigend"
L["Direction"] = "Richtung"

L["Order by Type"] = "Sortieren nach Typ"
L["Order by Level"] = "Sortieren nach Level"
L["Order by Name"] = "Nach Namen sortieren"

-- query.lua
L["Clear Quest Data"] = "Questdaten löschen"
L["Populating your quest history from the server, this may take a while and might freeze your game."] = "Das Auffüllen Ihres Questverlaufs vom Server kann eine Weile dauern und Ihr Spiel einfrieren."
L["Added %d quests to your database"] = "%d Quests zu deiner Datenbank hinzugefügt"
L["Deleted %d quests from your database"] = "%d Quests aus deiner Datenbank gelöscht"
L["CLEARDATADESC"] = [=[Klicke auf das Kontrollkästchen, um das Löschen ALLER Questdaten zu bestätigen.
|cff00E1FFHINWEIS: Dadurch werden ALLE gespeicherten Questdaten entfernt, neu geladen oder zur erneuten Verarbeitung erneut angemeldet.|r]=]

-- zonemenu.lua
L["Alterac Mountains"] = "Alterac-Gebirge"
L["Arathi Highlands"] = "Arathi-Hochland"
L["Badlands"] = "Ödland"
L["Blackrock Mountain"] = "Schwarzfelsberg"
L["Blasted Lands"] = "Verwüstete Länder"
L["Burning Steppes"] = "Brennende Steppe"
L["Dalaran Crater"] = "Dalaran-Krater"
L["Deadwind Pass"] = true
L["Deeprun Tram"] = "Tieflauf-Straßenbahn"
L["Dun Morogh"] = true
L["Duskwood"] = "Dämmerwald"
L["Eastern Plaguelands"] = "Östliche Pestländer"
L["Elwynn Forest"] = "Wald von Elwynn"
L["Hillsbrad Foothills"] = "Vorgebirge von Hillsbrad"
L["Ironforge"] = "Eisenschmiede"
L["Loch Modan"] = true
L["Redridge Mountains"] = "Rotkammgebirge"
L["Searing Gorge"] = "Sengende Schlucht"
L["Silverpine Forest"] = "Silberwald"
L["Stormwind City"] = "Stadt Sturmwind"
L["Stranglethorn Vale"] = "Schlingendorntal"
L["Swamp of Sorrows"] = "Sumpf der Sorgen"
L["The Hinterlands"] = "Das Hinterland"
L["Tirisfal Glades"] = "Tirisfal-Lichtung"
L["Undercity"] = "Unterstadt"
L["Western Plaguelands"] = "Westliche Pestländer"
L["Westfall"] = true
L["Wetlands"] = "Feuchtgebiete"
L["Eastern Kingdoms"] = "Östliche Königreiche"

L["Ashenvale"] = "Eschental"
L["Azshara"] = true
L["Darkshore"] = "Dunkelküste"
L["Darnassus"] = true
L["Desolace"] = true
L["Durotar"] = true
L["Dustwallow Marsh"] = true
L["Felwood"] = "Teufelswald"
L["Feralas"] = true
L["Moonglade"] = "Mondlichtung"
L["Mulgore"] = true
L["Orgrimmar"] = true
L["Silithus"] = true
L["Stonetalon Mountains"] = "Steinkrallengebirge"
L["Tanaris"] = true
L["Teldrassil"] = true
L["The Barrens"] = "Das Brachland"
L["Thousand Needles"] = "Tausend Nadeln"
L["Thunder Bluff"] = "Donnerfelsen"
L["Timbermaw Hold"] = "Holzschlundfeste"
L["Un'Goro Crater"] = "Un'Goro-Krater"
L["Winterspring"] = "Winter Frühling"
L["Kalimdor"] = true

L["Alterac Valley"] = "Alteractal"
L["Arathi Basin"] = "Arathi-Becken"
L["Warsong Gulch"] = "Kriegshymnenschlucht"
L["Battlegrounds"] = "Schlachtfelder"

L["Druid"] = true
L["Hunter"] = true
L["Mage"] = true
L["Paladin"] = true
L["Priest"] = true
L["Rogue"] = true
L["Shaman"] = true
L["Warlock"] = true
L["Warrior"] = true
L["Classes"] = true

L["Blackfathom Deeps"] = true
L["Blackrock Depths"] = "Schwarzfelstiefen"
L["Blackrock Spire"] = "Schwarzfelsspitze"
L["Dire Maul"] = "Düsterer Maul"
L["Gnomeregan"] = true
L["Maraudon"] = true
L["Ragefire Chasm"] = "Wutfeuerschlund"
L["Razorfen Downs"] = true
L["Razorfen Kraul"] = true
L["Scarlet Monastery"] = "Scharlachrotes Kloster"
L["Scholomance"] = true
L["Shadowfang Keep"] = "Festung Schattenfang"
L["Stratholme"] = true
L["Sunken Temple"] = "Versunkener Tempel"
L["The Deadmines"] = "Die Todesminen"
L["The Stockade"] = "Die Stockade"
L["Uldaman"] = true
L["Wailing Caverns"] = "Klagehöhlen"
L["Zul'Farrak"] = true
L["Dungeons"] = true

L["Alchemy"] = "Alchimie"
L["Blacksmithing"] = "Schmiedekunst"
L["Cooking"] = "Kochen"
L["Engineering"] = "Maschinenbau"
L["First Aid"] = "Erste Hilfe"
L["Fishing"] = "Angeln"
L["Herbalism"] = "Kräuterkunde"
L["Leatherworking"] = "Lederverarbeitung"
L["Tailoring"] = "Schneiderei"
L["Professions"] = "Berufe"

L["Blackwing Lair"] = "Pechschwingenhort"
L["Molten Core"] = "Geschmolzener Kern"
L["Naxxramas"] = true
L["Onyxia's Lair"] = "Onyxias Versteck"
L["Ruins of Ahn'Qiraj"] = "Ruinen von Ahn'Qiraj"
L["Temple of Ahn'Qiraj"] = "Tempel von Ahn'Qiraj"
L["Zul'Gurub"] = true
L["Raids"] = "Überfälle"

L["Brewfest"] = "Braufest"
L["Children's Week"] = "Kinderwoche"
L["Darkmoon Faire"] = "Dunkelmond-Jahrmarkt"
L["Day of the Dead"] = "Tag der Toten"
L["Hallow's End"] = "Hallows Ende"
L["Harvest Festival"] = "Erntedankfest"
L["Love is in the Air"] = "Liebe ist in der Luft"
L["Lunar Festival"] = "Mondfest"
L["Midsummer"] = "Hochsommer"
L["New Year's Eve"] = "Silvester"
L["Pilgrim's Bounty"] = true
L["Noblegarden"] = "Adelsgarten"
L["Winter Veil"] = "Winterschleier"
L["World Events"] = "Weltereignisse"

L["Ahn'Qiraj War"] = "Ahn'Qiraj Krieg"
L["Epic"] = "Epos"
L["Invasion"] = true
L["Legendary"] = "Legendär"
L["Reputation"] = "Ruf"
L["Miscellaneous"] = "Sonstig"