local L = LibStub("AceLocale-3.0"):NewLocale("EveryQuest", "enUS", true, debug)

-- Core.lua
L["G"] = true
L["R"] = true
L["D"] = true
L["H"] = true
L["P"] = true
L["E"] = true
L["WE"] = true
L["%d Shown"] = true

-- events.lua
L["This Quest has a Breadcrumb you could complete = ID: %d"] = true

-- frames.lua
L["%d Completed"] = true
L["%d Failed/Abandoned"] = true
L["%d Hidden"] = true
L["%d Ignored"] = true
L["%d In Progress"] = true
L["%d Turned In"] = true
L["%d Unknown"] = true
L["- Select -"] = true
L["Click to toggle the main window"] = true
L["EveryQuest"] = true
L["EveryQuest Log"] = true
L["Filters"] = true
L["Options"] = true
L["Right-click to open the options menu"] = true
L["Toggle Frame"] = true

-- options.lua
	-- Main
L["EQ_DESC"] = "EveryQuest allows you to track which quests you've completed in a friendly list. It will also show you what quests are available in each zone."
L["Quest Colors"] = true
L["Repeatable"] = true
L["Shows Repeatable quests"] = true

L["Turned In"] = true
L["Turned In Quests"] = true
L["Shows quests turned back into NPCs"] = true

L["In Progress"] = true
L["Quests In Progress"] = true
L["Shows quests that you are on but not completed"] = true

L["Unknown Status"] = true
L["Shows quests you haven't seen before"] = true

L["Ignored Quests"] = true
L["Shows quests you've ignored"] = true
L["Example for Ignored quest: Some quests are still in Wowhead's database but are not attainable ingame anymore. Ignore them to hide them from the list."] = true

L["Show Debugging Messages"] = true
L["Show Debugging Messages - *WARNING* Spams your default chat frame"] = true
	-- Filters
L["Control the display of specific quest statuses"] = true
L["Configure filtering options for the quest list. These settings are character specific."] = true
L["Enable Filtering"] = true
L["Class Filter"] = true
L["Faction Filter"] = true
L["Level Filter"] = true
L["Filter Quests by Level"] = true
L["Race Filter"] = true
L["Status Filter"] = true
L["Type Filter"] = true
L["Filter Quests by Type"] = true

L["Normal Quests"] = true
L["Shows normal Blizzard soloable quests"] = true
L["Group Quests"] = true
L["Shows 'group suggested' quests"] = true
L["Dungeon Quests"] = true
L["Shows dungeon quests"] = true
L["Heroic Quests"] = true
L["Shows heroic quests"] = true
L["Raid Quests"] = true
L["Shows 'raid suggested' quests"] = true
L["PvP Quests"] = true
L["Shows PVP quests"] = true
	-- List Order
L["List Order"] = true
L["Customize how your quest list is sorted.  Higher Weight moves the items to the top of the list, lower weight goes to the bottom.  Sort order Ascending: A-Z 0-9, Descending: Z-A, 9-0."] = true

L["Weight"] = true
L["Descending"] = true
L["Ascending"] = true
L["Direction"] = true

L["Order by Type"] = true
L["Order by Level"] = true
L["Order by Name"] = true

-- query.lua
L["Clear Quest Data"] = true
L["Populating your quest history from the server, this may take a while and might freeze your game."] = true
L["Added %d quests to your database"] = true
L["Deleted %d quests from your database"] = true
L["CLEARDATADESC"] = [=[Click the checkbox to confirm deleting ALL quest data.
|cff00E1FFNOTE: This will remove ALL quest data saved, reload or relogin to reprocess.|r]=]

-- zonemenu.lua
L["Alterac Mountains"] = true
L["Arathi Highlands"] = true
L["Badlands"] = true
L["Blackrock Mountain"] = true
L["Blasted Lands"] = true
L["Burning Steppes"] = true
L["Dalaran Crater"] = true
L["Deadwind Pass"] = true
L["Deeprun Tram"] = true
L["Dun Morogh"] = true
L["Duskwood"] = true
L["Eastern Plaguelands"] = true
L["Elwynn Forest"] = true
L["Hillsbrad Foothills"] = true
L["Ironforge"] = true
L["Loch Modan"] = true
L["Redridge Mountains"] = true
L["Searing Gorge"] = true
L["Silverpine Forest"] = true
L["Stormwind City"] = true
L["Stranglethorn Vale"] = true
L["Swamp of Sorrows"] = true
L["The Hinterlands"] = true
L["Tirisfal Glades"] = true
L["Undercity"] = true
L["Western Plaguelands"] = true
L["Westfall"] = true
L["Wetlands"] = true
L["Eastern Kingdoms"] = true

L["Ashenvale"] = true
L["Azshara"] = true
L["Darkshore"] = true
L["Darnassus"] = true
L["Desolace"] = true
L["Durotar"] = true
L["Dustwallow Marsh"] = true
L["Felwood"] = true
L["Feralas"] = true
L["Moonglade"] = true
L["Mulgore"] = true
L["Orgrimmar"] = true
L["Silithus"] = true
L["Stonetalon Mountains"] = true
L["Tanaris"] = true
L["Teldrassil"] = true
L["The Barrens"] = true
L["Thousand Needles"] = true
L["Thunder Bluff"] = true
L["Timbermaw Hold"] = true
L["Un'Goro Crater"] = true
L["Winterspring"] = true
L["Kalimdor"] = true

L["Alterac Valley"] = true
L["Arathi Basin"] = true
L["Warsong Gulch"] = true
L["Battlegrounds"] = true

L["Druid"] = true
L["Hunter"] = true
L["Mage"] = true
L["Paladin"] = true
L["Priest"] = true
L["Rogue"] = true
L["Shaman"] = true
L["Warlock"] = true
L["Warrior"] = true
L["Classes"] = true

L["Blackfathom Deeps"] = true
L["Blackrock Depths"] = true
L["Blackrock Spire"] = true
L["Dire Maul"] = true
L["Gnomeregan"] = true
L["Maraudon"] = true
L["Ragefire Chasm"] = true
L["Razorfen Downs"] = true
L["Razorfen Kraul"] = true
L["Scarlet Monastery"] = true
L["Scholomance"] = true
L["Shadowfang Keep"] = true
L["Stratholme"] = true
L["Sunken Temple"] = true
L["The Deadmines"] = true
L["The Stockade"] = true
L["Uldaman"] = true
L["Wailing Caverns"] = true
L["Zul'Farrak"] = true
L["Dungeons"] = true

L["Alchemy"] = true
L["Blacksmithing"] = true
L["Cooking"] = true
L["Engineering"] = true
L["First Aid"] = true
L["Fishing"] = true
L["Herbalism"] = true
L["Leatherworking"] = true
L["Tailoring"] = true
L["Professions"] = true

L["Blackwing Lair"] = true
L["Molten Core"] = true
L["Naxxramas"] = true
L["Onyxia's Lair"] = true
L["Ruins of Ahn'Qiraj"] = true
L["Temple of Ahn'Qiraj"] = true
L["Zul'Gurub"] = true
L["Raids"] = true

L["Brewfest"] = true
L["Children's Week"] = true
L["Darkmoon Faire"] = true
L["Day of the Dead"] = true
L["Hallow's End"] = true
L["Harvest Festival"] = true
L["Love is in the Air"] = true
L["Lunar Festival"] = true
L["Midsummer"] = true
L["New Year's Eve"] = true
L["Pilgrim's Bounty"] = true
L["Noblegarden"] = true
L["Winter Veil"] = true
L["World Events"] = true

L["Ahn'Qiraj War"] = true
L["Epic"] = true
L["Invasion"] = true
L["Legendary"] = true
L["Reputation"] = true
L["Miscellaneous"] = true
L["First in Series"] = true
L["Last in Series"] = true