local L = LibStub("AceLocale-3.0"):GetLocale("EveryQuest")

EQ_zones = { -- Dropdown Zone list
	{"Eastern Kingdoms", {
		{36, L["Alterac Mountains"]},
		{45, L["Arathi Highlands"]},
		{3, L["Badlands"]},
		{25, L["Blackrock Mountain"]},
		{4, L["Blasted Lands"]},
		{46, L["Burning Steppes"]},
		{279, L["Dalaran Crater"]},
		{41, L["Deadwind Pass"]},
		{2257, L["Deeprun Tram"]},
		{1, L["Dun Morogh"]},
		{10, L["Duskwood"]},
		{139, L["Eastern Plaguelands"]},
		{12, L["Elwynn Forest"]},
		{267, L["Hillsbrad Foothills"]},
		{1537, L["Ironforge"]},
		{38, L["Loch Modan"]},
		{44, L["Redridge Mountains"]},
		{51, L["Searing Gorge"]},
		{130, L["Silverpine Forest"]},
		{1519, L["Stormwind City"]},
		{33, L["Stranglethorn Vale"]},
		{8, L["Swamp of Sorrows"]},
		{47, L["The Hinterlands"]},
		{85, L["Tirisfal Glades"]},
		{1497, L["Undercity"]},
		{28, L["Western Plaguelands"]},
		{40, L["Westfall"]},
		{11, L["Wetlands"]},
	}, L["Eastern Kingdoms"]},
	{"Kalimdor", {
		{331, L["Ashenvale"]},
		{16, L["Azshara"]},
		{148, L["Darkshore"]},
		{1657, L["Darnassus"]},
		{405, L["Desolace"]},
		{14, L["Durotar"]},
		{15, L["Dustwallow Marsh"]},
		{361, L["Felwood"]},
		{357, L["Feralas"]},
		{493, L["Moonglade"]},
		{215, L["Mulgore"]},
		{1637, L["Orgrimmar"]},
		{1377, L["Silithus"]},
		{406, L["Stonetalon Mountains"]},
		{440, L["Tanaris"]},
		{141, L["Teldrassil"]},
		{17, L["The Barrens"]},
		{400, L["Thousand Needles"]},
		{1638, L["Thunder Bluff"]},
		{1216, L["Timbermaw Hold"]},
		{490, L["Un'Goro Crater"]},
		{618, L["Winterspring"]},
	}, L["Kalimdor"]},
	{"Battlegrounds", {
		{2597, L["Alterac Valley"]},
		{3358, L["Arathi Basin"]},
		{-25, L["Battlegrounds"]},
		{3277, L["Warsong Gulch"]},
	}, L["Battlegrounds"]},
	{"Classes", {
		{-263, L["Druid"]},
		{-261, L["Hunter"]},
		{-161, L["Mage"]},
		{-141, L["Paladin"]},
		{-262, L["Priest"]},
		{-162, L["Rogue"]},
		{-82, L["Shaman"]},
		{-61, L["Warlock"]},
		{-81, L["Warrior"]},
	}, L["Classes"]},
	{"Dungeons", {
		{719, L["Blackfathom Deeps"]},
		{1584, L["Blackrock Depths"]},
		{1583, L["Blackrock Spire"]},
		{2557, L["Dire Maul"]},
		{721, L["Gnomeregan"]},
		{2100, L["Maraudon"]},
		{2437, L["Ragefire Chasm"]},
		{722, L["Razorfen Downs"]},
		{491, L["Razorfen Kraul"]},
		{796, L["Scarlet Monastery"]},
		{2057, L["Scholomance"]},
		{209, L["Shadowfang Keep"]},
		{2017, L["Stratholme"]},
		{1417, L["Sunken Temple"]},
		{1581, L["The Deadmines"]},
		{717, L["The Stockade"]},
		{1337, L["Uldaman"]},
		{718, L["Wailing Caverns"]},
		{1176, L["Zul'Farrak"]},
	}, L["Dungeons"]},
	{"Professions", {
		{-181, L["Alchemy"]},
		{-121, L["Blacksmithing"]},
		{-304, L["Cooking"]},
		{-201, L["Engineering"]},
		{-324, L["First Aid"]},
		{-101, L["Fishing"]},
		{-24, L["Herbalism"]},
		{-182, L["Leatherworking"]},
		{-264, L["Tailoring"]},
	}, L["Professions"]},
	{"Raids", {
		{2677, L["Blackwing Lair"]},
		{2717, L["Molten Core"]},
		{3456, L["Naxxramas"]},
		{2159, L["Onyxia's Lair"]},
		{3429, L["Ruins of Ahn'Qiraj"]},
		{3428, L["Temple of Ahn'Qiraj"]},
		{1977, L["Zul'Gurub"]},
	}, L["Raids"]},
	{"World Events", {
		{-370, L["Brewfest"]},
		{-1002, L["Children's Week"]},
		{-364, L["Darkmoon Faire"]},
		{-1003, L["Hallow's End"]},
		{-1004, L["Love is in the Air"]},
		{-366, L["Lunar Festival"]},
		{-369, L["Midsummer"]},
		{-374, L["Noblegarden"]},
		{-1001, L["Winter Veil"]},
	}, L["World Events"]},
	{"Miscellaneous", {
		{-365, L["Ahn'Qiraj War"]},
		{-1, L["Epic"]},
		{-368, L["Invasion"]},
		{-344, L["Legendary"]},
		{-367, L["Reputation"]},
		{123, L["First in Series"]},
		{321, L["Last in Series"]},
	}, L["Miscellaneous"]},
	
}